## ros-melodic-yocs-joyop 0.8.2

=== debian/changelog ===
ros-melodic-yocs-joyop (0.8.2-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 21 Jan 2019 16:12:36 -0000

ros-melodic-yocs-joyop (0.8.0-0stretch) stretch; urgency=high

  * loop around waiting for a connection

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 06 May 2016 04:00:00 -0000

ros-melodic-yocs-joyop (0.6.4-0stretch) stretch; urgency=high

  * Relays for connecting with simple topics (e.g. sounds)
  * Magic buttons for yocs_joyop, these can be used to send boolean 'events' to a system.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sat, 10 Oct 2015 04:00:00 -0000

ros-melodic-yocs-joyop (0.6.2-0stretch) stretch; urgency=high

  * Merge branch 'waypoints_update' into indigo-devel
    Conflicts:
    yocs_joyop/CMakeLists.txt
  * Ensure header directories are included, fixes #59 <https://github.com/yujinrobot/yujin_ocs/issues/59>.
  * yocs_joyop: fixes includes in CMakeLists
  * adds package yocs_joyop
  * Contributors: Daniel Stonier, Marcus Liebhardt
  * Merge branch 'waypoints_update' into indigo-devel
    Conflicts:
    yocs_joyop/CMakeLists.txt
  * Ensure header directories are included, fixes #59 <https://github.com/yujinrobot/yujin_ocs/issues/59>.
  * yocs_joyop: fixes includes in CMakeLists
  * adds package yocs_joyop
  * Contributors: Daniel Stonier, Marcus Liebhardt

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 30 Nov 2014 05:00:00 -0000

ros-melodic-yocs-joyop (0.6.1-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 08 Jul 2014 15:21:00 -0000

ros-melodic-yocs-joyop (0.6.0-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 08 Jul 2014 15:07:00 -0000

ros-melodic-yocs-joyop (0.5.3-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 24 Mar 2014 04:00:00 -0000

ros-melodic-yocs-joyop (0.5.2-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 06 Nov 2013 05:00:00 -0000

ros-melodic-yocs-joyop (0.5.1-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 14 Oct 2013 04:00:00 -0000

ros-melodic-yocs-joyop (0.5.0-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 11 Oct 2013 20:44:00 -0000

ros-melodic-yocs-joyop (0.4.2-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 11 Oct 2013 20:17:00 -0000

ros-melodic-yocs-joyop (0.4.1-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 08 Oct 2013 04:00:00 -0000

ros-melodic-yocs-joyop (0.4.0-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 23 Sep 2013 15:17:00 -0000

ros-melodic-yocs-joyop (0.3.0-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 02 Jul 2013 04:00:00 -0000

ros-melodic-yocs-joyop (0.2.3-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 23 Sep 2013 15:23:00 -0000

ros-melodic-yocs-joyop (0.2.2-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 10 Feb 2013 05:00:00 -0000

ros-melodic-yocs-joyop (0.2.1-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 08 Feb 2013 05:00:00 -0000

ros-melodic-yocs-joyop (0.2.0-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 07 Feb 2013 05:00:00 -0000

ros-melodic-yocs-joyop (0.1.3-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 08 Jan 2013 05:00:00 -0000

ros-melodic-yocs-joyop (0.1.2-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 02 Jan 2013 05:00:00 -0000

ros-melodic-yocs-joyop (0.1.1-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 21 Dec 2012 05:00:00 -0000

ros-melodic-yocs-joyop (0.1.0-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 05 Dec 2012 05:00:00 -0000
